@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    /* font-family: "Roboto", sans-serif; */
    margin: 0px;
    padding: 0px;
}

h1{
    color: #196152;
}

.has-white-text{
    color: white;

}

.has-green-text{
    color: #467F42
}

main {
    padding: 16px;
    margin-bottom: 300px;

}

.grid-container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;

}

tr:nth-child(even){
    background-color: #E5E5E5;
}

footer {
    padding: 24px 0px 24px 24px;
    position: relative;
    bottom: 0px;
    background-color: #B5CE6C;
}

img{
    height: 200px;
}

nav{
    border-bottom: 1px solid black;
    padding: 16px;
    background-color: #FD5B3D;
}

a{
    text-decoration: none;
    font-weight: bold;

}

a:hover{
    color: green;
}
